/* $Id: SelectRectangleAction.java 125 2011-03-09 09:49:51Z ohura $ */
package smart_gs.keyboard.action;

import java.awt.event.KeyAdapter;
import java.awt.event.KeyEvent;
import java.awt.event.InputEvent;
public class SelectRectangleAction extends KeyAdapter {

	public void keyTyped(KeyEvent e){
		if(e.getModifiersEx()==InputEvent.ALT_DOWN_MASK){
			System.out.println("alt+tab");
		}
	}
}
